import { FragorForAvvikelserResponse } from './api/fragor-for-avvikelser.response';

export interface FragorForAvvikelser {
  name: string;
  id: string;
  descriptionIsRequired?: boolean
}

export function mapResponseToFragorForAvvikelser(data: FragorForAvvikelserResponse): FragorForAvvikelser {
  const { name, id } = data;

  return {
    name: name,
    id: id
  }
}
